@import 'https://fonts.googleapis.com/css?family=Roboto|Caveat|Reenie+Beanie';
@import 'menu.css';
@import 'css/responsive-tables.css';


/* CORE STYLES */
:root {
    --background2: #e5dfd0; 
    --background3: #dbd5c6; 
    --background: #f7f4ec; 
    --white: #fff;
    --writing: #444;
    --black: #000; 
    --othercolour: #c14b4b;
    --othercolour2: #ed4e4e;
    --pale: #f0f0f0;
    --green: #9BC500; 
    --grey: #dedede; 


  }




html{
	max-width: 1920px;
	margin: auto; 
}

body {
	background-color: #efeeed;
	margin: 0px auto;
	font-family: Roboto, Arial,sans-serif ;
	position: relative;
	background-image: url('/images/fields.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow-x: hidden;
	max-width: 1920px;
}
img {
	border: 0;
	max-width: 100%;

}
img:not(#Table_01 img) {
	height: auto;
}

input, textarea, select {
	font-family:"Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 15px;
/*   border-radius: 25px; */
	padding: 15px;
	border: 0;
/*	background-color: #dfeade;   */
	background-color: #fff;
	color: #000; 
	max-width: 100% !important;


} 
input:not([type=checkbox]):not([type=radio]), textarea, select{
	width: 300px; 
border: 2px solid #43724D;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 15px 45px 15px 15px;
    border: none;
 /*   background: #75A872 url("/images/down.png") no-repeat right center; */
 
}
input[type=button], input[type=submit] {
	text-transform: uppercase;
} 
a[href^="mailto:"]
{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
table{
	width: 100%;
	border-collapse: collapse;
}
th{
	padding: 5px 3vw 5px 5px;
	vertical-align: top;
	text-align: left;
	background-color: #43724D;
	color: #fff;
	font-size: 20px; 
}
h1{ 
	font-family: Caveat;
	font-size: 100px; 
	font-weight: normal;
	color: #33593b; 
	line-height: 120px; 
}
td{
	padding: 5px 3vw 5px 5px;
	vertical-align: top;
}
p {
/*	max-width: 80ch; */
	margin: 10px auto; 
}
ol {
	max-width: 80ch;
	margin: auto; 
}
ol li{
	margin: 0 0 20px 0;
}
cite {
	font-family: Reenie Beanie;
	font-size: 50px; 
	line-height: 70px; 
}

.header {
background-color: #efeeed;
	text-align: center; 
}
.header img {
	max-height: 200px;
}
.headermob {
background-color: #efeeed;	
	text-align: center; 
	display: none;
}
.headermob img {
	max-height: 250px;
}
.links {
	background-color: #03632e;
	color: #fff;
	line-height:60px;
	text-align:center;  
	position: sticky;
	top: 0;
	z-index: 1200; 
}
.links a{
	color: #fff;
	padding: 20px; 
	text-decoration: none; 
	transition: 1s; 
}
.links a:hover{
	background-color: #000;
}
.page {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: min(70vh, 600px);
    display: flex;
    justify-content: center;
	align-items: center;
	text-align: center;
}
.linklayer{
	position: absolute; 
	top: 0; 
	width: 100%;
	height: 100% !important;
}
.linklayer img{
	width: 100% !important;
	height: 100% !important; 
	max-height: none !important; 
	max-width: none !important; 
}
.linklayer:hover{

} 

.page h2{
	font-size: 80px;
	color: rgba(255,255,255,0.7); 
	line-height: 100px;
	margin: 0; 
	text-shadow: 10px 10px 10px rgba(0,0,0,.2);
}
.page h3{
	font-size: 100px;
	color: rgba(255,255,255,0.7); 
	line-height: 120px;
	margin: 0; 

}
.page a{
	color: rgba(255,255,255,0.7);
	text-decoration: none; 
	transition: 1s;
}
.page:hover h2 a{
	color: rgba(255,255,255,1);
	text-decoration: none; 
}
.page p{
	line-height: 180%;
	font-size: 24px; 
	padding: 30px;
	max-width: 1000px;
	margin: auto; 
	background-color: rgba(255,255,255,0.5);
}
.page2 {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    min-height: 70vh;
}
.shorter{
	min-height: 70vh;
	margin:  0;
	height: 70vh; 
}
.shorter2{
    height: min(70vh, 600px);
}
#wrapper {
	min-height:100%;
	position:relative;
}
.gap{
	height: calc( 100vh - 525px); 
	min-height: 50vh;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    position: relative;

}
.maintext{
/*	background-color: #efeeed; */
}
.maintext > div {

	margin: auto;
	padding: 50px 10vw;
	line-height: 160%;
	color: #666; 
	font-size: 17px;
	background-color: #efeeed; 
}
.maintext:not(.admin) > div{
	max-width: 800px; 
}
.maintext h1 {
	font-size: 50px;
	line-height: 55px; 
}
.maintext h2{
	margin: 20px 0; 
	font-weight: normal; 
}
.maintext a{
	color: #333;
	text-decoration:none ; 
	transition: 0.5s;
}
.maintext a:hover{
	color: #000; 
	text-decoration:none ; 
}
.maintext tr:nth-child(odd), .cottagetable tr:nth-child(odd)  {
	background-color: #efefef;
}
.maintext tr:nth-child(even),  .cottagetable tr:nth-child(even) {
	background-color: #fff;
}
.maintext h3 cite{
	font-size: 18px; 
	line-height: 24px; 
}
.maintext h3 cite a{
	font-family: Roboto, Arial,sans-serif;
	background-color: #43724D;
	color: #fff;
	padding: 5px 15px;
	font-style: normal;
}
.maintext p strong{
	color: #43724D;
}
.nogap > div{
	padding: 30px 50px 0px 50px;
}
.nogap2 > div{
	padding: 0 50px 0 50px;
	clear: both;
}
.nosidepadding > div{
	padding: 0 !important;
}
#mainthreecols {
	padding: 50px 0 50px 0;
	margin: auto; 
	flex-flow: row wrap;
	display: flex;
	justify-content: center;
/*	background-color: #efeeed;	 */
	color: #666;
}
#mainthreecols > div {
	width: 250px;
	flex: 1 1 auto;
	margin: 5px; 
	position: relative; 
	text-align: center;
	background-color: #fff; 
}
#mainthreecols > div .picture{
	width: 100%;
	height: 300px;
	text-align: center; 
	z-index: 1;
}
#mainthreecols > div .picture  img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}
#mainthreecols div a{
 	color: #666;	
 	text-decoration:none;
}
#mainthreecols div a:hover{
 	color: #000;	
}
#mainthreecols div h3 a{
	border-bottom: 0;

}
#mainthreecols div h2{
	font-weight: normal;
	margin: 10px 20px;
	padding: 0px;
	text-align: center; 
	z-index: 3;
	position: relative;
	text-transform:uppercase;
/*	border-bottom: 2px solid #666; */
	display: inline-block; 
	width: auto; 
	text-align: center; 
	line-height: 1;
}
#mainthreecols div .text{
	font-size:13px;
	line-height: 160%;
	margin: 20px;
}
#mainthreecols .layerbox{
	line-height: 160%; 
	padding: 0px 20px 10px 20px; 
 	position: relative;
	font-size: 16px;
	text-align: center;   
}
#mainthreecols .layerbox .justtext{
	min-height: 120px; 
}
#mainthreecols .layerbox a{

}
#mainthreecols div h3{
	font-weight: normal; 
	line-height: 1;
	margin: 3px;
}
#mainthreecols div h2 a{
	color: #666; 
}
.white{
/*background-color: #efeeed;	*/
}
.white > div{
/*background-color: #efeeed;		*/
	max-width: 1100px;
	margin: auto;
}
.mobile2{
	display: none;
}

#main{
	text-align:center;
	padding: 20px 0;
	background-color: #43724D;
	color: #fff; 
}
#main  div {
	display: inline-block;
	padding: 0 3px; 
}
.social {
/*	background-color:rgba(51, 89, 59,0.7); */
	text-align:center;
	margin-top: 300px; 
}
.social img{
	height: 50px; 
	margin: 10px; 
	max-height: 50px;
	width: 50px; 
}
.footer {
/*	background-color:rgba(67, 114, 77,0.7);*/
	color: #fff;

}
.footer > div {
	max-width: 1000px;
	padding: 10px; 
	margin: auto; 
	line-height: 180%; 
	display: flex;
 	flex-flow: row wrap;
    justify-content: center;
}
.footer > div > div {
	flex: 1 1 300px;
} 
.footer img {
	max-width: 100px; 
}
.footer a{
	color: #fff;
	text-decoration: none; 
}
.footer a:hover{
	text-decoration:underline;
}
.footer .awardimg {
	text-align: center; 
}
.callus{
	padding: 50px;
	font-size: 30px; 
	color: rgba(255,255,255,0.7);
	text-align:right; 
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	position: relative;
	z-index: 20; 
}
.callus a{
	color: rgba(255,255,255,0.9);
	text-decoration:none;
}
.iw {
	font-size: 12px;
	padding: 10px 100px;
	text-align: right;
	background-color:#33593b;


} 
.iw a{
	color: #aaa;
	text-decoration: none;
}
td.pics {
	min-width: 300px; 
}
.pics img {
	max-width: 200px; 
}
.squares {
	display: block;
	margin:auto;
	max-width: 1000px;
	line-height: 180%; 
	color: #666;
	}

.squares > div {
	display: inline-block;
	height: auto;
	background-size: cover;
	background-position: center;
}

.squares > div img {
	width: 100%;
	max-height: 100%;
	height: 200px; 
}
.gridtext{
	padding: 20px;
}
@supports (object-fit: cover) {
.squares > div img  {
	object-fit: cover;
}
}

@supports (display: grid) {
.squares {
	display: grid;
	grid-auto-flow: row dense;
	grid-gap: 8px;
	border: 0; 

}
.squares > div {
  position: relative;
  box-sizing: border-box;
  grid-column-start: auto;
  grid-row-start: auto;
 counter-increment: item-counter;
	width: auto;
	height: auto;
	background-size: cover;
	background-position: center;
  }
  }
.squares a{
	color: #666;
	text-decoration: none; 
}
.break{
	display: none !important; 
}
.creamone td, .creamone {
	background-color: #f3f3f3;
	clear: both;
}
.creamtwo td, .creamtwo {
	background-color: #fefefe;
	clear: both;
}


.months {
	width: 35%;
} 
.calendar {
	text-align: center;
	width: 250px; 
	margin: auto; 
} 
.calendar:has(.dummy){
	width: 600px;
}
.caladmin {
	text-align: center;
	width: 450px; 
	margin: auto; 
} 

.formheading td{
	padding: 15px;
	background-color: #43724D;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}
.formheading a{
	color: #fff;
}
.calheading td{
	padding: 25px;
	background-color: #43724D;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
.greenheading td{
	padding: 5px ;
	background-color: #43724D;
	color: #fff;

	font-weight: bold;
	font-size: 15px;
}

.tabletopmain td {
	text-align: center;
	background-color: #59a068;
	color: #fff;
	padding: 10px 1px;
	font-size: 12px; 
} 
.tabletop  {
	text-align: center;
	background-color: #43724D;
	color: #fff;
	padding: 10px 1px;
	font-size: 18px; 
} 
.calname {
	width: 100px;
	padding: 15px !important;
	color: #fff;
	text-align: left !important;
}
.calone td, .calone{
	padding: 15px 2px;
	background-color: #fefefe;
	text-align: center;
	font-size: 15px;
}
.caltwo td, .caltwo{
	padding: 15px 2px;
	background-color: #f0f0f0;
	text-align: center;
	font-size: 15px;
}
.caldiv table .calone td,
.slideright table .calone td,
.caladmin table .calone td,
.slideright table .calone,
.caldiv table tr  td, 
.caldiv table.tabletext tr td{
	padding: 5px 1px;
	text-align: center;
}
#booked {
	background-color: #af2020;
	color: #fff;
	text-align: center;
} 
.caltwo td.past, 
td.past{
	background-color: #d7b8b8;
	text-align: center;
}
.calone td.past{
	background-color: #cab5b5;
	text-align: center;
}

.dummy #booked td, .dummy #avail td{
	width: 25px;
	height: 25px;
	border: 1px solid #1a4123;
}
#avail {
	background-color: #dbdad9;
} 
.cal9 {
	border: 1px solid #C0C0C0;
	width: 25px; 
	height: 25px; 
}
.caldiv{
	gap: 1rem;
	display: grid;
	min-height: 270px;
	margin: 1rem auto; 
	}
.caldiv2 {
	width: 100%;
	min-height: 270px;
	margin: 20px 30px 10px 0;
	overflow: auto; 
}
.caldiv3 {
	width: 100%;
	min-height: 270px;
	margin: 20px 30px 10px 0;
	overflow: auto; 
}
.slideright {
	overflow-x: auto;
	width: 100%;
    cursor: move;
	max-width: 1400px;
	margin: 0 auto 50px auto; 
}
.slideright a {
	color: #000;
	text-decoration: none; 
}
.caldiv td, .caldiv2 td{
	vertical-align: top; 
	padding: 5px 2px  !important;
	min-height: 40px; 
	font-size: 14px; 
}
.caldiv tr:nth-child(odd) {
	background-color: rgba(0,0,0,0.1);
}
.caldiv tr:nth-child(even) {
	background-color: rgba(50,50,50,0.1);
}
.caldiv2 tr:nth-child(odd) {
	background-color: rgba(0,0,0,0.1);
}
.caldiv2 tr:nth-child(even) {
	background-color: rgba(50,50,50,0.1);
}
.vidgrid a{
	text-decoration: none;
	color: #333;
}




.full {
	width: 100%;
}
.full td {
	padding: 5px; 
}
.oops {
	font-size: 150px;
	float: right;
	line-height: 150px;
	color:#1a4123;
}
.youtube {
	text-align: center;
} 
.tariff td {
	padding: 5px 20px !important;
}



.money {
	width: 250px;
}
.nosidepadding > div {
	padding: 50px 0;
}
.bookme {
	max-width: 320px;
	min-height: 100px;
	padding: 10px;
	border: 2px solid #aaa;
	background-color: #EEF9ED; 
	text-align: center; 
} 
.bookme h3 {
	margin-top: 0;
	font-size: 16px;

}
.bookme input{
	background-color: #75A872 !important;
	color: #fff !important; 
	border: 0 !important; 
}
.bookme input[type="submit"] {
	font-weight: bold; 
	letter-spacing: 1px;
	font-size: 15px; 	

}
#inline1,
#inline2 {
	width:800px;
	display: none; 
	height: 500px;
	color:#333;
	font-family:Calibri, Arial, sans-serif, Sans, Helvetica;
	font-size: 14px;
	margin: 50px; 
}
.evterms{
	display: none; 
}
select.evcharger[data-chosen='yes'] + .evterms {	
	display: block; 
}
.nosheets{
	display: none; 
}
select.cot_high_chair[data-chosen='yes'] + .nosheets {	
	display: block; 
}
.tariff td{
	padding: 5px 0;
}
.tariff input {
	padding: 3px 0; 
	border-radius: 0;
	border: 1px solid #999;
	margin: 0;
	font-size: 11px; 
}
.pictures{
	display: flex;
 	flex-flow: row wrap;
    justify-content: center;
	border	: 4px solid white;
	background-color: #fff; 
}
.pictures > div {
	flex: 1 1 auto;
	width: 400px;
	height	: 300px;
	max-width: 640px;
	position: relative;
	margin	: 4px;
	overflow: hidden; 
	text-align: center; 
	align-items: center;
	display: flex; 
	justify-content: center;
}
.pictures > div.smallpic img{
	object-fit: none ;
    justify-content: center;
}
.pictures > div img{
	height:  300px !important;

}
@supports (object-position: 50% 50%) {
.pictures > div img{
	object-fit: cover ;
	width: 100%;
	object-position: 50% 50%;
}
.pictures > div{
	display: block; 
}
}
.pictures > div a{
	color: transparent; 
}
.pictures .textbox {
	position: absolute;
	width: calc( 100% - 20px ); 
	color: #000;
	background-color: rgba(255,255,255,0.5); 
	z-index: 2;
	bottom: 0;
	padding: 10px;
	line-height: 170%; 
}
.maintext .pictures > div {
	width: 250px;
}
.rightpix {
 	height: 130px; 
	border: 10px solid white;
	box-shadow: 0 10px 10px -5px;
	max-width:200px; 
	padding: 0 !important; 
	margin: 20px;
	width: 200px;  
}


.rightpix img{
	object-fit: cover ;
	width: 100%;
	height:  130px !important;
	background-color: #fff; 
}
.logos img {
	object-fit: contain ;
	width: 100%;
	height:  130px;
}
.ourfriends {
	display: flex;
	justify-content: space-between;
	position: relative; 
} 
.ourfriends > div {
	padding: 20px; 
	width: 500px; 
}
.ourfriends a{
/*	border-bottom: 1px dotted #666; */
}
.youtube {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.vids {
	padding: 1vw;
}
#map{
	height: 500px;
	width: 100%; 
}
.grid1, .grid2, .grid3, .grid4{
	font-size: 0;
	line-height: 0; 
}
.bookholiday{
	display: none; 
}
.socialboxes {
	margin: auto; 
	flex-flow: row wrap;
	display: flex;
	justify-content: center;
	background-color: #efeeed;	 
	color: #666;
	position: relative; 
	border: 5px solid white; 
}
.socialboxes > div {
	width: 500px;
	height	: 500px;
	max-height: 70vh; 
	flex: 1 1 auto;
	border: 5px solid white; 
	position: relative; 
	text-align: center;
	background-position: center center;
	background-size: cover; 
	background-repeat: no-repeat; 
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative; 
}
.socialboxes > div > div.icon {

 
}
.socialboxes > div > div a {
	color: #000;
	text-decoration: none; 
}
.socialboxes > div > div a:hover {
	color: #fff;
}
.socialboxes > div > div.txt {
	position: absolute; 
	bottom: 0;
	width: calc(100% - 40px);
	padding: 20px;
	background-color: rgba(255,255,255,0.5);
	color: #000;
	font-size: 36px;
}
.socialboxes > div > div.txt a{
	display: block; 
}
.socialboxes img {
	max-width: 150px; 
	max-height: 150px; 
}
.justgap{
	height: 60px; 
}
.biggap{
	height: 150px; 
}
.contain {
	background-size: contain;
	background-attachment: scroll; 
}
.dogsquares {
	flex-flow: row wrap;
	display: flex;
	justify-content: center;
	text-align: center; 
}
.dogsquares div {
	flex: 1 1 70px;

}
.dogsquares div img{
	max-width: 100px ; 
	max-height	: 100px; 
	object-fit: contain !important;
}
/*.contenth1 h1, .clip h1, h1#top
h1{ 
	font-family: Caveat;
	font-size: 100px; 
	font-weight: normal;
	color: #33593b; 
	line-height: 120px; 
}*/
.contenth1 h1 a, .clip h1 a, h1#top a{
	text-decoration: none; 
	color: #33593b; 
}
.book input, .book select {
	width: 250px; 
}
.flow img {
	max-width: 250px; 
}
.flow h3{
	margin: 0 0 10px 0;
	font-size: 20px;
}
.flow h3 a{
	text-decoration: none; 
}
.flow h4{
	margin: 0 0 10px 0;
	font-size: 20px;
}

#main input, #main select, .book select, .book input, .book input[type="submit"] {
	width: 215px; 
	text-align: center;
	letter-spacing: 1px ; 
	font-weight: bold; 
/*   border-radius: 25px; */
	padding: 15px;
	border: 0;
	border: 2px solid #43724D;
	background-color: #fff;
	text-align-last:center;
	color: #000; 

}

input[type=date]{
	width: 175px !important; 
	text-align: center !important;
/*   border-radius: 25px;
	border: 2px solid #43724D; */
	padding: 15px;
	border: 0;
	background-color: #fff;
	color: #000;
 
}
.flow input, .flow textarea, .flow select {
	background-color: transparent;
border: 2px solid #43724D; 	
	color: #666; 
}
.flow input[type="submit"]{
	width: auto; 
}
.flow {
  table-layout: fixed ;
}
.notfixed{
  table-layout: auto ;
}
.admin input, .admin select, .admin select{
	width: auto !important;
	background-color: #fff !important;
	border: 1px solid #aaa !important;
	border-radius: 0 !important;
	padding: 5px  !important;
	color: #444 !important; 
}
#mc_embed_signup input, #mc_embed_signup select{
	width: 200px;
	border: 1px solid #aaa !important;
	padding: 5px  !important;
	color: #000 !important; 
	text-align: center; 
	
}
#mc_embed_signup input[type="button"], #mc_embed_signup input[type="submit"]{
	width: 210px;
	border: 1px solid #aaa !important;
	padding: 5px  !important;
	color: #000 !important; 
	text-align: center; 
	
}
.admin textarea{
	color: #444 !important; 
	background-color: #fff !important;
	border-radius: 0 !important;
	width: auto !important; 
}
.admin table{
  table-layout: auto ;
}
.admin table td{
	padding: 3px !important;  ;
}
#Table_01{
	width: 991px;
	height: 727px;
	padding: 0; 
	margin: 0; 
    border-spacing: 0;
    border: 0;
	font-size: 0;
	line-height: 0; 
	border-collapse: collapse;

}
.calendar input, .calendar select, .calendar input[type="button"], .calendar input[type="submit"], .calform select, .calform input[type="button"], .calform input[type="submit"]{
	width: auto; 
}
#Table_01 td{
	padding: 0; 
	margin: 0; 
    border-spacing: 0;
    border: 0;
    display: table-cell; 
}
#Table_01 img{
	padding: 0; 
	margin: 0; 
	max-height: none;
	max-width	: none; 
	border: 0;  
}
.sitemap{
	background-color: #D5E18F;	
	border: 8px solid white; 
}	
.sitemap > div{
	margin: auto; 
	width: 990px; 
}
.mobile {
	display: none; 
}
 blockquote {
    border-radius: 3px;
    position: relative; 
    text-align: center;
    padding: 1rem 1.2rem;
    width: 80%;  
    color: #4a4a4a;
    margin: 1rem auto 0.5rem;
    color: #4a4a4a;
    background: #E8E8E8;
	max-width: 500px; 
}
 blockquote:before,
 blockquote:after{
    font-family: FontAwesome;
    position: absolute;
    top: 13px;
    color: #666;
    font-size: 34px;
}
 blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
 blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;  
    top: auto;
    bottom: 13px;
}
blockquote em{
	display: block;
	text-align: right; 
}
.mc-field-group {
	padding: 10px 0; 
}
.clear {
	padding: 3px 0; 
}
.toplinks {
	margin: 20px auto;
}
.toplinks a{
	text-decoration: none; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 15px; 
}
.toplinks a:hover{
	text-decoration: underline; 
}
.ratings {
	text-align: center; 
}
.wpay{
	text-align: center; 
	max-width: 600px; 
	margin: 50px auto;

}
.wpay table{
	display: flex;
	flex-flow: row wrap;
    justify-content: center;
	align-items: center;
}

.wpay td, .wpay tr{
	display: inline-block; 
	text-align: center; 
}
#mc_embed_signup{
	margin: auto; 
	max-width: 240px; 
	text-align: right; 
}
.mc_embed_signup_scroll {
	text-align: right; 
}
#mc_embed_signup input, #mc_embed_signup button{
	border-radius: 0; 
}
.pound{
	padding: 0; 
	vertical-align: middle;
	text-align: right;  
}
.payus input[type=submit]{
	width: 334px; 

}
.cancelled, .postponed{
	position: absolute;
	top: 0;
	left: 0;
	min-width: 500px;
	min-height: 300px; 
	z-index: 1; 
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center center;
	opacity: 0.6; 
}
.postponed {
	background-image: url('/images/postponed.png'); 
}
.cancelled {
	background-image: url('/images/cancelled.png'); 
}
.translate{
	background-color: #43724D;
	color: #fff;
	text-align: center; 
	line-height: 60px;
}
.translate a{
	color: #fff;
	text-decoration: none; 
	display: block; 
}
.translate a:hover {
	background-color: #000; 
}
.rt {
	text-align: right; 
}	
.linkforidiots {
	text-align: center; 
	padding: 5px 3vw 5px 5px; 
	float: right; 
	width: 50px; 
	height: 50px; 
}
.linkforidiots img {
	width: 50px !important; 
	height	: 50px !important; 
}
.vimeo-wrapper, .vimeo-wrapper2 {
  width: 100%;
	background-size: cover; 
  overflow: hidden;
  position: relative; 
	background-image: url('/images/video-frame.jpg'); 
	background-position: center center; 
}
.vimeo-wrapper:after {
    padding-top: 33.33%;
    display: block;
    content: ""; 
}

.vimeo-wrapper iframe, .vimeo-wrapper2 iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; 
}
.cottagetable th, .maintext th {
	font-size: 16px; 
}	
.dongle{
	text-align: center; 
	max-width: 800px; 
}
.dongle img{
	vertical-align: middle;
}
.main .picturegrid h4{
	text-align: center;
	margin: auto; 
}
.ferries{
	display: grid;
	justify-content: center;
	background-color: #f5f8fa;
	padding-block: 1rem;
}
.tube button {
	border: none;
}
.tube button a{
	background-color: rgba(150,0,0,0.9);
	display: block;
	color: var(--white); 
	padding: 12px 24px;
	border-radius: 5px;
	pointer-events: auto;
	color: white;
}
.tube button a:hover{
	background-color: rgba(250,0,0,0.9);
	color: white; 
}









@media only screen and ( max-width: 1100px ) {
.mobile {
	display: block; 
}
.fullsize{
	display: none; 
}
.sitemap {
	display: none; 
}
.caldiv {
	width: 100%;
}
.caldiv:first-of-type {
	display: none; 
}
.caldiv:last-of-type, #last {
	display: none; 
}
.caldiv td {
	display: table-cell;
}
.bookme input{
	width: auto !important; 
	max-width: 100%; 
	padding: 15px 20px; 
} 

}







@media only screen and ( max-width: 990px )
		
{
body {
	background-position: center bottom 400px;
	background-size: contain; 
}
.footer {
	background-color: #315D3A;
} 
.iw , .awardimg{
	display: none; 
}
#main div {
	display: block;
	padding: 10px; 
}
#mainthreecols{
	padding: 0; 
}
.mobile2{
	display: block;
}
.frontonly, .justgap {
	display: none; 
}
.social{
	margin-top: 250px; 
}
.cb-slideshow li span, .page{
	background-attachment:scroll;
}

.callus{
	padding: 20px 50px;
	font-size: 30px; 
	color: rgba(0,0,0,0.7);
	text-align:center; 
	background-color:  rgba(0,0,0,0.3);
}
.grid4{
	display: none !important; 
}
.squares {
	display: flex;
	flex-flow: row wrap;
}
.squares > div {
	width: calc( 33% - 10px ); 
}
.break {
  flex-basis: 100%;
  height: 100px;
}
.gridtext{
	width: 100% !important; 
	padding: 20px;
}
.headermob {
	display: block;
}
.header {
	display: none;
}
#mainthreecols .layerbox .justtext{
	min-height: 0; 
}
.maintext > div {
	padding: 20px;
}
#main input[type="submit"],  .book input[type="submit"] {
	margin-top: 15px; 
}
#mc_embed_signup{
	margin: auto; 
	max-width: auto; 
}
.footer > div {
	display: block;
	text-align: center;  
}
}

@media only screen and ( max-width: 640px ) {
body {
	background-image: none; 
}

.vimeo-wrapper iframe{
	display: none; 
}
.vimeo-wrapper {
	height: 300px;
	max-height: 60vh;
	background-image: url('/images/N1.jpg'); 
}
.social{
	padding-top: 200px; 
	background-image: url('/images/fields.jpg');
	background-repeat: no-repeat;
	background-position: center bottom ;
	overflow-x: hidden;
	background-size: cover; 
	margin-top: 0; 
}
#mainthreecols > div {
	margin: 0;
	width: 100%; 
}
.callus span{
	display: inline-block;
}
#mainthreecols{
	text-align: center; 
}

.page h2{
	color: rgba(255,255,255,0.9); 
}
td {
	width: auto !important;
	min-width: 0;  
}
.grid2, .grid3, .grid4{
	display: none !important; 
}
.squares {
	display: block;
}
.squares > div {
	width: 100%; 
}
.page h3{
	font-size: 50px;
	color: rgba(255,255,255,0.9); 
	line-height: 70px;
}
.pictures div {
	width: 100%;
	height	: auto;
	max-width: 100%; 
}
.rightpix, .ourfriends {
	display: block;
	width: auto; 

}


.tariff td {
	display: block;
	column-span:none	
}
.book td{
	display: block;
	width: auto; 
	text-align: center; 
}
.flow td {
	display: block;
	column-span:none	
}
.flow {
	max-width: 100%; 
}
.flow .bookme, .flow img{
	max-width: 100%; 
}
.flow h3{
	font-size: 28px;
	margin: 20px 0;
	font-weight: normal; 
	text-align: center; 
}
.grid1{
	border-bottom: 50px solid #fff;
}
.shorter{
	margin: 0;
}
.ourfriends {
	display: block;
	padding: 20px;  
}
.ourfriends > div, .rightpix, .rightpix img {
	width: 100%; 
}
.rightpix{
	margin: 20px; 
}
.iw , .awardimg{
	display: none; 
}
.footer div {
	line-height: 140%; 
}
}




@media only screen and ( max-width: 500px ) {
.social{

}

.calendar input, .calendar select, .calendar input[type="button"], .calendar input[type="submit"], .calform select, .calform input[type="button"], .calform input[type="submit"]{
	width: 100%; 
}
.payus select, .payus input[type="button"], .payus input[type="submit"], .payus input{
	width: auto !important;
}
.pound td, .payus td{
	padding: 10px 3px;
	vertical-align: top; 
}
.bookingform {
	display: none; 
}
.bookholiday{
	display: block; 
	position: fixed;
	bottom: 20px; 
	line-height: 50px; 
	width: 100%; 
	font-size: 0;
	left: 50px;;
	text-align: center; 
	z-index: 20;

  animation-name: fadeout;
  animation-duration: 7s;
  animation-delay: 0s;
  animation-iteration-count: 1 !important;
    opacity:0;
	height: 0px;
}

.bookholiday a{
	background-color: rgba(131, 255, 0, 0.9);
	color: #000;
	text-decoration: none; 
	padding: 0;
	width: 0 ;
	display: block;
	border-radius: 10px; 
  animation-name: shrink;
  animation-duration: 7s;
  animation-delay: 0s;
  animation-iteration-count: 1 !important;
}
.bookholiday a:hover{
	background-color: rgba(131, 255, 0, 1);
}
 blockquote {
    width: 70%;  
}
.cancelled, .postponed{
	min-width: 90vw;
}

  @keyframes fadeout {
    0% { opacity:1; height: auto; 	font-size: 20px; }
    94% { opacity:1; height: auto;	font-size: 20px; }
    100% { opacity:0; height: 0px; 	font-size: 0; }
}
  @keyframes shrink {
    0% { 	padding: 15px; 	width: calc( 100% - 130px ) ; }
    94% { 	padding: 15px;	width: calc( 100% - 130px ) ;}
    100% { 	padding: 0; 	width: 0 ;}
}
}








@media only screen and ( min-width: 601px ) and (min-height: 501px) {

.gap{
	background-image: none !important; 
}

}



@media only screen and ( max-width: 600px ), screen and (max-height: 500px)
		
{


.header img {
	max-height: 150px;
}
.callus {
	background-color: #333;	
}
}









@media only screen and ( min-width: 1400px )and ( min-height: 800px ) {
    .page{
        background-attachment: fixed;
    }
}




@media only screen and ( min-width: 800px ) {
 .caldiv{
	grid-template-columns: 1fr 1fr;
 }

.tube{
	margin: auto; 
	display: grid;
	align-items: center;
	justify-content: center;
	position: relative;
}
.tube button{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 20px;
	border: none;
	cursor: pointer;
	border-radius: 5px;
	text-align: center;
	display: grid;
	align-items: center ;
	justify-content: center;
	width: 100%;
	background-color: transparent;
	pointer-events: none;
}

.tube button a{
	background-color: rgba(150,0,0,0.5);
}
.tube button a:hover{
	background-color: rgba(250,0,0,0.95);
}
.tube img{
	border: 8px solid white; 
}
.vidgrid{
	display: grid;
	grid-template-columns: repeat(auto-fill,minmax(calc(200px + 20vw), 1fr));
	justify-items: center;
	gap: 20px;
	margin-bottom: 3rem; 

	color: #333;
	padding: 20px;
}
.vidgrid .vids{
	width: -moz-available; 
	width: -webkit-fill-available;
	width: fill-available;
	background-color: #fff;
}
.pictures#pictures > div  img{
	width: 100%;
	height: 100%;
	display: block;
}
@supports(display: grid) {
.pictures#pictures{
	display: grid;
	grid-template-columns: repeat(auto-fill,minmax(calc(200px + 7vw), 1fr));
	justify-items: center;
	gap: 10px; 
	border: 10px solid white; 
}
}
@supports(gap: 10px){
	.pictures#pictures > div{
		margin: 0;
	}
}

@supports(object-fit: cover){
.pictures#pictures > div > img,
.pictures#pictures > div > a img, 
.flex.pictures > div > a img{
	object-fit: cover;
	height: 100%;
	width: 100%;  
}
.pictures#pictures > div, 
.flex.pictures > div {
	/* height: 25vh; */
	width: 100%;
	max-height: 500px; 
	aspect-ratio: 1/1;
}
}
} 

/*  test
* {
	border: 1px solid pink;
}
*/




















/* calgrid for admin */

.admin:has(.calgrid) .caladmin{
	width: auto;
}
.admin:has(.calgrid) .caladmin.caladmin.calgrid{
	display: grid;
	gap: 1px;

}
.caladmin.calgrid > div{
	padding: 1px; 
	z-index: 0;
	min-height: 50px;

}
.admin:has(.calgrid) .caladmin.caladmin .calheading{
	grid-column: 1/-1;
	font-weight: 700;
	min-height: 30px; 
}
.admin:has(.calgrid) .caladmin.caladmin > div{
	background-color: var(--background3);
}
.admin:has(.calgrid) .caladmin.caladmin > div#booked{
	background-color: var(--othercolour);
}
.admin:has(.calgrid) .caladmin.caladmin .abooking{
	background-color: var(--othercolour2);
	z-index: 10;
	color: var(--white); 
}
.admin:has(.calgrid) .caladmin.caladmin .abooking a{
	color: var(--white); 
}
.admin:has(.calgrid) .caladmin.caladmin.calgrid .daynumber, 
.admin:has(.calgrid) .caladmin.caladmin.calgrid .weekday{
	min-height: 30px; 
}
.admin:has(.calgrid) .caladmin.caladmin .firstcol{
	grid-column: 1/2;
}
.monthsselects {
	display: flex;
	margin: 20px auto;
	gap: 20px;
	flex-wrap: wrap;
	justify-content: center;
}